<p id="notice"><%= notice %></p>
<div class="clientecss">
<h1>Clientes</h1>

<table>
  <thead>
    <tr>
      <th>Nome</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @clients.each do |client| %>
      <tr>
        <td><%= client.name %></td>
        <td><%= link_to 'Show', client %></td>
        <td><%= link_to 'Edit', edit_client_path(client) %></td>
        <td><%= link_to 'Destroy', client, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
   <tr>
     <td><%= link_to 'Novo cliente', new_client_path %></td>
   </tr>
</table>

<br>

<div class="bfinal">
<%= link_to 'Voltar', menu_index_path %>
</div>